Subject: Re: Coal

From: Russell McCrackin <[email-masked]>
Date: Thu, 2 May 1996 20:11:42 -0700 (PDT)

At 01:54 PM 5/2/96 -0400, you wrote:
>Question:  Does Cumberland Elkhorn Coal & Coke's coal typically get mixed
>with water, or is it used as is?
>
>Dick Nietfeld
>Grand Island, NE
>
>Hi Dick.

I use Cumberland Elkhorn Coal and find it cokes and cakes fine without 
water, but I usually use a little water from a drip can to control the
size and spread of the fire when I'm working on small stuff.  I find 
the typical part size runs from about half a walnut on down.  The fines
will cake into coke without water if they are on the bottom of the
layer of coal on the forge bed when I shove more fuel into the tuyer.

Only caution I have is to keep the sacks out of the direct sun.  They 
are made of woven plastic, and will start to "recycle" if left in the 
sun too long.  I used to put coal into a water tub and soak it before 
adding it to the fire, but stopped after switching to Cumberland.

Get it hot and hit it hard

Rusty

at Rusty Forge

---
 [email-masked]